### Method

# Qmi MessageVoiceBurstDtmfInput ref

since: 1.32

#### Declaration [src]

    QmiMessageVoiceBurstDtmfInput*
    qmi_message_voice_burst_dtmf_input_ref (
      QmiMessageVoiceBurstDtmfInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.32

#### Return value

Type: `QmiMessageVoiceBurstDtmfInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.